Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.fortuna.ical4j.util
Class Numbers

    java.lang.Object
      net.fortuna.ical4j.util.Numbers

    public final class Numbers

extends Object

A utility class for number processing.

Author:
  Ben Fortuna

Method Summary
`static int` | `parseInt(String value)` Wraps `java.lang.Integer.parseInt()` to accept values with a PLUS character (i.e.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### parseInt

    public static int parseInt(String value)

  Wraps `java.lang.Integer.parseInt()` to accept values with a PLUS character (i.e. "+2").

  Parameters:
    `value` -
  Returns:

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2007 Modularity. All Rights Reserved.